【活用ガイド】

[English]

JVNDB-2010-000060

Movable Type におけるクロスサイトスクリプティングの脆弱性

概要

Movable Type には、クロスサイトスクリプティングの脆弱性が存在します。

シックス・アパート株式会社が提供しているウェブログシステム Movable Type には、クロスサイトスクリプティングの脆弱性が存在します。

なお、本脆弱性は過去に JVN で公開した問題とは異なります。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


シックス・アパート株式会社
  • Movable Type Open Source 5.031 およびそれ以前
  • Movable Type 5.031 (Professional Pack, Community Pack を同梱) およびそれ以前
  • Movable Type Advanced 5.031 およびそれ以前
  • Movable Type Open Source 4.34 およびそれ以前
  • Movable Type 4.34 (Professional Pack, Community Pack を同梱) およびそれ以前
  • Movable Type Open Source 4.27 およびそれ以前
  • Movable Type 4.27 (Professional Pack, Community Pack を同梱) およびそれ以前
  • Movable Type Enterprise 4.34 およびそれ以前
  • Movable Type Enterprise 4.27 およびそれ以前

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

シックス・アパート株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2010-3921
参考情報

  1. JVN : JVN#36673836
  2. National Vulnerability Database (NVD) : CVE-2010-3921
  3. Secunia Advisory : SA42539
  4. VUPEN Security : VUPEN/ADV-2010-3145
更新履歴

[2010年12月08日]
  掲載